﻿* {
    font-family: 'Trebuchet MS', Verdana, Tahoma, Arial, sans-serif;    
}

body {
    margin: 0;
    padding: 0;
}

a {
    color: #FFFFFF;
    text-decoration: underline;
}

table.form-table {
    width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}

td.form-label {
    width: 10%;
    min-width: 140px;
    text-align: left;
    vertical-align: top;
    padding-top: 4px;
    padding-bottom: 4px;
}

td.form-content {
    width: 90%;
    text-align: left;
    padding-top: 3px;
    padding-bottom: 3px;
}

img {
    max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}

table {
    border-collapse: collapse;
    border: none;
}

td, th {
    border: none;
}
